package br.mp.mprj.portal.portlet.gestaomensagens.ws.vo;

public class ModeloRetorno extends CodigoDescricaoRetorno {
	/**
	 * 
	 */
	private static final long serialVersionUID = -1586689847518843573L;
	
	private String conteudoModelo;
	private String cabecalho;
	private String rodape;

	public String getConteudoModelo() {
		return conteudoModelo;
	}

	public void setConteudoModelo(String conteudoModelo) {
		this.conteudoModelo = conteudoModelo;
	}

	public String getCabecalho() {
		return cabecalho;
	}

	public void setCabecalho(String cabecalho) {
		this.cabecalho = cabecalho;
	}

	public String getRodape() {
		return rodape;
	}

	public void setRodape(String rodape) {
		this.rodape = rodape;
	}
}
